Subject: summary, medicinal chemistry

From: "Tamas Gunda" <[email-masked]>
Date: Tue, 18 Nov 1997 08:07:47 +1

A few days ago my original question was:

>... could suggest me an alternative book for  
>T. Nogrady's Medicinal Chemistry. This book has a 
>biochemical point of view instead of the "classical" 
>treatment of  the subject, it contains ample 
>informations about the different receptors, 
>physicochemical principles of drug action, mode of 
>action etc. Unfortunately, its last edition is already 
>10 years old. I am looking for a similar but newer 
>book...

Thanks for everybody for the answers! Here they are:

=========================================

There is a very interesting book dealing with Medecinal Chemistry
edited by C. Wermuth : "The practice of Medecinal Chemistry" Academic
Press 1996 ISBN 0-12-744640-0
 Contents
 Part I 	General Aspects of Medecinal Chemistry 
Part II 	Drug targets and Lead Compound Discovery Strategies 
Part III 	Primary Exploration of SAR 
Part IV 	Substituents and Functions : Qualitative and Quantitative
   Aspects of SAR 
PART V          Spatial Organization, Receptor Mapping and Molecular
   Modelling Part
Part VI 	Chemical Modifications Influencing the Pharmacokinetic
   Properties
Part VII 	Pharmaceutical and Chemical Formulation Problems 
Part VIII	Development  of New Drugs : Legal and Economic Aspects.

Regards,
Fred Ooms
==========================================

A couple of other more recent "basic" medicinal chemistry books
that may be to your liking are:

Gringauz, A., Introduction to medicinal chemistry: how drugs work
     and why.  Wiley-VCH, 1997, ISBN 0-471-18545-0
Patrick, G- L., An introduction to medicinal chemistry.  Oxford
     Univ. Press, 1995, ISBN 0-19-855871-6

Kindest regards,

S. Shapiro
[email-masked]
==========================================

     Dear Tamas,

     Try the following book:
     Medicinal Chemistry - Principles and Practice 
     Ed. FD King
     Publ. Royal Soc. of Chem. Information Services, London, 1994 ISBN
     0-85186-494-5 price: £39,50

     It contains chapters on drug-receptor interactions, signal 
     transduction and second messengers, pharmacokinetics, drug
     metabolism, drug design, QSAR, comp.chem., mol. biology, HTS etc.
     etc. 

     Best wishes,
     Peter Willemsen
     Jotun A/S Norway
================================================

Dr. Gunda:  Richard Silverman wrote an excellent learning
textbook on drug discovery in 1995.  Sorry I don't know
the publisher or title, but you can search by author to find it.

Dr. Kent Stewart
Department of Structural Biology
Abbott Laboratories
Chicago, IL
United States of America
======================================================

Burger's Medicinal Chemistry

-- 
Tim
======================================================

Take a look at:

"A Textbook of Drug Design and Development",
Editors: Povl Krogsgaard-Larsen, Tommy Liljefors
and Ulf Madsen, 2nd edition, Harwood Academic
Publishers, Amsterdam, 1996.

This may be the book you are looking for.

Best regards
Tommy Liljefors

-----
 *  Tommy Liljefors, Research professor
 *  Dept. of Medicinal Chemistry
 *  The Royal Danish School of Pharmacy
 *  Universitetsparken 2
 *  DK-2100 Copenhagen, Denmark
 *  tel.: +45-35376777-505, +45-35370850, FAX: +45-35372209
 *  Internet: [email-masked]
============================================================

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************